Function
getArgumentValues
Returns all values of the ArgParseArgument object as const std::vector.
getArgumentValues(argument)
Include Headers
seqan/arg_parse.h
Parameters

argument | The ArgParseArgument object. Types: ArgParseArgument

Return Values
std::vector<std::string> containing the values. If no value was set and no default value exists an empty vector will be returned.
Member of
ArgParseArgument
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58